Novell NetMail MWMail Module Unspecified Overflow

2004-03-01T19:50:43
ID OSVDB:14699
Type osvdb
Reporter OSVDB
Modified 2004-03-01T19:50:43

Description

Solution Description

Upgrade to version 3.10g or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References: